GET
/leads/reply-tags Authentication
Send your organization API key as a Bearer credential.
Authorization: Bearer YOUR_API_KEY Response
application/json Reply tags returned successfully
This request is unauthorized (either the Authorization header is missing or invalid, or the API key has been revoked)
message string[] required List of messages explaining why the request was unauthorized
Example:
["User is not authorized", "Invalid API key"] error string required Short error description
Example:
Unauthorized statusCode number required HTTP status code of the error
Example:
401 You have exceeded the rate limit. Please check the rate limit docs for more information.
message string[] required List of messages explaining the rate limiting issue
Example:
["Too many requests, please try again later"] error string required Short error description
Example:
Too Many Requests statusCode number required HTTP status code of the error
Example:
429